.popup-modal.single-radius{border-radius: 10px;width:723px;overflow:hidden;}
.popup-modal.single-radius .close-pp{color: #000;top: 5px;right: 5px;}
.popup-modal.single-radius .msg{color: red;font-style: italic;}
.popup-modal.single-radius .ct-form{padding: 0;height: 100%}
.popup-modal.single-radius .box-footer,.popup-modal.single-radius .box-body{float: left;width: 100%;padding: 20px}
.popup-modal{position:fixed;z-index:999999;background:#FFF;min-width:400px;display:none;max-width:95%}
.popup-modal .close-pp{display: block;width: 15px;height: 15px;top: 25px;right: 25px;position: absolute}
.popup-modal .title{height:63px;line-height:63px;font-size:14px;text-transform:uppercase;font-weight:700;padding:0 25px}
.popup-modal .ct-form{padding:25px}
.popup-modal .row{margin:0 0 25px 0}
.popup-modal .input-02{padding:10px 15px;background:#f0eef0;border:1px solid #dcdcdc;border-radius:0.2em;outline:1px solid #f8f8f8;position: relative}
.popup-modal .input-02 input{display:block;width:100%;height:100%;background:none;border:none;outline:none}
.popup-modal .btn-plo{width:50%;float:right;text-align:right}
/*.popup-modal .btn-plo>a,.ui-btnlog{width:100px;height:50px;display:inline-block;border-radius:0.2em;background:#0097d9;color:#FFF;font-weight:700;line-height:50px;text-align:center}*/
.popup-modal .hr-line{background:#dcdcdc;margin:0 0 25px 0;height:1px}
.popup-modal .btn-face{display:block;text-align:center;font-size:16px;font-weight:700;background:#3b5998;color:#FFF;height:50px;line-height:50px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;text-decoration: none}
.single-radius .ct-pop{height: 100%}

.popup-modal  .bt-login-face{background: #2D5F9A;width: 100%}
